<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efb4b26f4fce581f6ee30ef213ecb278">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:50:43.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:50:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <string key="virtualnet_operatorname">Telenor SE</string>
  </dict>
</config>
